﻿@media only screen and (min-width: 768px) and (max-width: 959px) {
    
body { padding: 0; right: 0 }
#page { background: none; } 

/*--------------------------- HEADER ---------------------------*/

#block-responsivemenumobileicon a span.label, #block-menuheader { display: none; }
#block-logoasogolf { text-align: left; }
#block-logoasogolf img { width: 40%; height: auto; }
#block-responsivemenumobileicon { position: absolute; display: block; right: 20px; }

/*--------------------------- HOME ---------------------------*/

#block-views-block-slideshow-home-block- .view-slideshow-home .views_slideshow_cycle_teaser_section img { height: auto; }
#block-views-block-slideshow-home-block- .views-field-field-titulo-slis { top: 0; bottom: initial; }
.views-field-field-titulo-slis p:first-child { font: 300 25px 'Oswald', sans-serif; }
.views-field-field-titulo-slis p:nth-child(2) { font: 700 147px 'Oswald', sans-serif; }
.views-field-field-titulo-slis p:last-child { font: 400 46px 'Oswald', sans-serif; }
#block-bloquepublicitarioizquierdo .field--name-body img, #block-bloquepublicitarioderecho .field--name-body img { 
	width: 100%; 
	height: auto; 
}
.ball-image { top: 30%; }
.ball-image img { width: 23%; height: auto; }
#block-views-block-galeria-torneo-block-1 { width: 90%; padding: 105px 0 0 0; }
.view-galeria-torneo .views-row .views-field-field-fecha { font: 700 25px 'Oswald', sans-serif; }
.bottom-image { right: 15%; }
.view-galeria-torneo .views-row .views-field-title span { font: 700 14px 'Oswald', sans-serif; }
.view-galeria-torneo .views-row #date-title { width: 96.5%; }
#todos-torneos { width: 32%; }
.node--type-noticias .field--name-body img { width: 100%; height: auto; }

/*--------------------------- TORNEOS ---------------------------*/

.node--type-galeria .field--name-body p { font: 400 18px 'Lato', sans-serif; }
h1.page-header { font: 800 45px 'Oswald', sans-serif; }
h1.page-header:after { width: 15%; }


/*--------------------------- ASOGOLF ---------------------------*/

.asogolf-description { min-height: 315px; margin: 0; font: 400 16px 'Lato', sans-serif;}
.asogolf-second-description div p { font: 400 17px 'Lato', sans-serif; padding: 20px 0; }
.asogolf-second-description h2 { margin: 30px 0 35px 0; }
.asogolf-second-description div img { width: 90%; }

/*--------------------------- CAMPOS ---------------------------*/

#quicktabs-campos { display: table; }
#quicktabs-campos ul.quicktabs-tabs { display: table; padding: 0; }
#quicktabs-campos .quicktabs-tabs li { font: 400 17px 'Oswald', sans-serif; width: 100%; }
#quicktabs-campos .quicktabs-tabs li.active a { background: none; }
.view-campos .quicktabs-main { width: 90%; margin: 0 auto; display: table; padding: 26px 0 0 0; float: inherit; }

ul.padre-calendario li.hijo-padre-calendario { padding: 55px 0 0 0; }
.view-calendarios.nacionales .hijo-padre-calendario:nth-child(3) .padre-calendario-hijo,
.view-calendarios.nacionales .hijo-padre-calendario:last-child .padre-calendario-hijo,
.view-calendarios.juveniles .hijo-padre-calendario:nth-child(2) .padre-calendario-hijo, 
.view-calendarios.juveniles .hijo-padre-calendario:last-child .padre-calendario-hijo,
.view-calendarios.otros-torneos .hijo-padre-calendario:nth-child(2) .padre-calendario-hijo, 
.view-calendarios.otros-torneos .hijo-padre-calendario:nth-child(3) .padre-calendario-hijo  { display: none; }
.hijo-padre-calendario-hijo { width: 118.8px; }
.hijo-padre-calendario .form-group a { font: 400 14px 'Oswald', sans-serif; }
.view-calendarios.nacionales .hijo-padre-calendario.calendar-active .padre-calendario-hijo { top: 4.3%;}
.view-id-calendarios .view-header { margin: 15% 0 4% 0; }
.calendar-calendar thead, .calendar-calendar tbody tr.date-box { display: none; }
.calendar-calendar tbody tr.single-day td {     
    height: 68px !important;
    border: 1px solid #ededed;
    width: 100%;
    padding: 10px;
    display: block;
    background: inherit !important;
}
.calendar-calendar .month-view .full tr td.single-day.today { border: 2px solid #7C7F12; }
.single-day td { border-top: 1px solid #ededed !important; }
.number-insert { background: #000; color: #fff; padding: 5px 11px; margin: 12px 0 0 0; }
.number-insert span { padding: 0 10px 0 0; }
.calendar-calendar .month-view table { margin: 0 auto; width: 90%; display: table; }

} /***Cierra Media***/